Subject: [comp.infosystems.gis] Re^2: GIS-Sites Lists stupid!

From: dwells (Don Wells)
Date: Fri, 12 May 95 15:46:36 EDT

Dear AstroWeb colleagues,

This is a heads-up alert.

I have been scanning the c.i.g newsgroup occasionally for information
related to coordinate systems for FITS WCS [World Coordinate
Systems]. (I am also interested in DEMs and ZIP-code databases for
personal reasons.)  Various GIS [Geographic Information Systems]
people have been building URL lists, just as we did several years ago.
Several weeks ago I noticed one of these people complaining about the
increasing difficulty of keeping up, about duplicated efforts, etc. I
posted a simple followup, telling about our approach to the problem,
and giving the appropriate URLs. Since that time I have scanned the
c.i.g. subject lines once or twice a week.  As far as I know this is
the first followup to respond to what I said.

-Don

------- Start of forwarded message -------
Newsgroups: comp.infosystems.gis
From: [email-masked] (Roland Stahl)
Subject: Re^2: GIS-Sites Lists stupid!
Organization: ILR University of Hannover
Date: Thu, 11 May 1995 10:08:34 GMT

Hello GISnetters,

the most interesting post on the topic was IMHO the one of D.C. Wells. I think
the AstroWeb consotium found a very promising way to solve the problem of
keeping information together, update, complete, well structured and reliable. 
We should absolutely adopt this approach to the topic of GIS (eg GISweb consortium 
with the software and database of our astronomy clleagues, enhanced for GIS-
requirements). By the way, there once was a GeoWEB-List, but it seems to me it died. 
Or have I lost the connection for technical reasons? And what happened to the
GeoWeb project. The aim was to make GIS information and data available.

No manual approaches (including the recently posted advanced list of Jim Aylward) will
be able to manage the information. There is too much to keep it update (worldwide)
manually.

So I think, the list-holders like Mr. Mc. Dermott, Mr. Thoen and the others should
get together, get in contact to the AstroWeb consortium and build up a GISweb
Database.

Unfortunately I won't be able to do much more on this topic because I leave the
university (and the multimedia Internet-connection) to start a job in the
private industry (i'll provide ADALIN-GIS of ADASYS GmbH in Germany). So i'll keep
my mouth shut in the future and leave you alone, lost in Hyperspace ;-)))

bye, Roland
_____________________________________________________________________________
      _          Dipl.-Ing. Roland Stahl
     | |         Institute for Regional Planing and Regional Science
  () | |  ___    Faculty of Landscape Architecture and 
  /| | | |  /()  Environmental Development
 / | | | | /     University of Hannover
/__| |_| |/      Herrenhaeuser Str. 2
                 D - 30419 Hannover

Phone: 0511/762-5536 * Fax.: 0511/762-5219 * Email:[email-masked]
_____________________________________________________________________________

------- End of forwarded message -------